body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   line-height: 33px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 16px;
   display: flex;
   justify-content: space-evenly;
   flex-direction: column;
}
#NavigationBar1 ul.navbar li
{
   height:  auto;
   width: 100%;
   flex: 1;
   margin: 0 0 4px 0;
   vertical-align: bottom;
   box-sizing: border-box;
   position: relative;
   color: #333333;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
   color: inherit;
   text-decoration: inherit;
   width: 100%;
   height: 31px;
   z-index: 2;
}
#NavigationBar1 .default,
#NavigationBar1 .hover
{
   position: absolute;
   inset: 0;
   overflow: hidden;
   pointer-events: none;
   background: var(--img-center) center/auto 100% repeat;
   z-index: 0;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before,
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   content: "";
   position: absolute; 
   top: 0; 
   bottom: 0; 
   width: 59px;
   background: var(--img) no-repeat;
   background-size: auto 100%;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before
{
   left: 0;  
   background-position: left  center; 
}
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   right: 0; 
   background-position: right center; 
}
#NavigationBar1 .default
{
   --img: url("../images/button69.gif");
   --img-center: url("../images/button69-center.gif");
}
#NavigationBar1 .hover
{
   --img: url("../images/button68.gif");
   --img-center: url("../images/button68-center.gif");
   z-index: 1;
   opacity: 0;
}
#NavigationBar1 ul.navbar li:hover .hover
{
   opacity: 1;
}
#NavigationBar1 ul.navbar li a:hover
{
   color: #7CFC00;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 24px;
   line-height: 25px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
.cookie-bubble 
{
   max-width: 400px !important;
   min-height: 100px !important;
   border-radius: 10px !important;
   background-color: #FFFFFF !important;
   -webkit-box-shadow: 0px 2px 15px rgba(0,0,0,0.2) !important;
   box-shadow: 0px 2px 15px rgba(0,0,0,0.2) !important;
   font-family: "Arial" !important;
}
.cookie-bubble .cb-wrapper .cb-row .cb-row-content .message 
{
   color: #000000 !important;
   font-size: 19px !important;
}
.cookie-bubble .cb-wrapper .cb-row .cookie-policy-btn 
{
   font-size: 16px !important;
}
#wb_Image1
{
   position: absolute;
   left: 36px;
   top: 368px;
   width: 148px;
   height: 198px;
   z-index: 2;
}
#wb_Text4
{
   position: absolute;
   left: 288px;
   top: 989px;
   width: 348px;
   height: 95px;
   z-index: 7;
}
#wb_Image2
{
   position: absolute;
   left: 39px;
   top: 657px;
   width: 145px;
   height: 193px;
   z-index: 3;
}
#wb_Text5
{
   position: absolute;
   left: 184px;
   top: 124px;
   width: 777px;
   height: 137px;
   z-index: 8;
}
#wb_Image3
{
   position: absolute;
   left: 36px;
   top: 940px;
   width: 145px;
   height: 193px;
   z-index: 4;
}
#NavigationBar1
{
   position: absolute;
   left: 26px;
   top: 115px;
   width: 118px;
   height: 175px;
   z-index: 1;
}
#wb_Text6
{
   position: absolute;
   left: 35px;
   top: 1188px;
   width: 926px;
   height: 215px;
   z-index: 9;
}
#wb_Text1
{
   position: absolute;
   left: 26px;
   top: 43px;
   width: 923px;
   height: 33px;
   text-align: center;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 288px;
   top: 446px;
   width: 669px;
   height: 72px;
   z-index: 5;
}
#wb_Text3
{
   position: absolute;
   left: 289px;
   top: 705px;
   width: 419px;
   height: 95px;
   z-index: 6;
}
@media only screen and (min-width: 1280px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 192px;
   top: 27px;
   width: 923px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#NavigationBar1
{
   left: 192px;
   top: 94px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 289px;
   top: 339px;
   width: 148px;
   height: 198px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 292px;
   top: 639px;
   width: 145px;
   height: 193px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 292px;
   top: 930px;
   width: 145px;
   height: 193px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 541px;
   top: 417px;
   width: 669px;
   height: 72px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 542px;
   top: 687px;
   width: 419px;
   height: 95px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 544px;
   top: 979px;
   width: 348px;
   height: 95px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 366px;
   top: 111px;
   width: 903px;
   height: 107px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 35px;
   top: 1188px;
   width: 1245px;
   height: 215px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#Extension1
{
}
}
@media only screen and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 2px;
   top: 42px;
   width: 316px;
   height: 131px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#NavigationBar1
{
   left: 85px;
   top: 206px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 70px;
   top: 701px;
   width: 148px;
   height: 198px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 58px;
   top: 1085px;
   width: 145px;
   height: 193px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 58px;
   top: 1514px;
   width: 145px;
   height: 193px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 2px;
   top: 942px;
   width: 352px;
   height: 119px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 2px;
   top: 1336px;
   width: 316px;
   height: 119px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 2px;
   top: 1748px;
   width: 316px;
   height: 95px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 2px;
   top: 427px;
   width: 316px;
   height: 244px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 2px;
   top: 1866px;
   width: 316px;
   height: 381px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#Extension1
{
}
}
